Subject: New Drafts

From: Dave Katz <[email-masked]>
Date: Tue, 22 Mar 2005 14:07:01 -0700

The new drafts seem to be hitting the archives today.  I'm still 
working on the generic spec, hopefully in a few days.

Looks like the secretariat has moved into the 20th century;  a few 
months back I had a submission rejected because it was sent as a *text* 
attachment in a MIME message.  The irony of that was precious.

This time I sent them three documents as attachments to one message;  
we'll see if that turns out to be too complicated.  Only one has been 
announced so far, hmm...

--Dave1 (for Dave2)